name: deployment_config
image_name: octaipipe.azurecr.io/octaipipe-all_data_loaders:latest
device_ids: ['device-0']
datasources:
  environment:
    - INFLUX_ORG
    - INFLUX_URL
    - INFLUX_TOKEN

env: {}

grafana_deployment:
grafana_cloud_config_path:

policies:
  - name: policy1
    observations:
        - zero_to_one_edge_observation
    trigger: zero_to_one_edge_observation>0.003
    actions:
        - local_retraining
        - send_notification
            subject: 'Drift'
            message: 'Local Drift Detect, retraining completed, new local model available'
            status: 'Success'

pipelines:
  - model_inference:
      config_path: model_inference_case20.yml